a img{border:none;}
a,#navEZPagesTOC ul li a{color:#93979b;text-decoration:none;}.attribsSelect{padding:0 5px 0 0;}#gender-male,#gender-female,#email-format-text{margin-left:8px;}
.information{padding:8px 0 0 16px;}
CODE{font-family:'Vidaloka',serif;font-size:13px;line-height:18px;}FORM{margin:0px;padding:0px;}
TEXTAREA{margin:auto;display:block;width:95%;}FIELDSET{padding:0.5em;margin:0.5em 0em;border:1px solid #E1E1E1;}
LEGEND{font-weight:bold;padding:0 5px;color:#93979b;}LABEL.checkboxLabel,LABEL.radioButtonLabel{margin-left:5px;}
#logo,.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.centerBoxContentsAlsoPurch,.attribImg{float:left;}
LABEL.inputLabel{width:9em;float:left;padding-left:10px;margin:5px 0;padding-right:10px;}
LABEL.inputLabelPayment{width:15em;float:left;padding:4px 0 4px 0;}
LABEL.selectLabel,LABEL.switchedLabel,LABEL.uploadsLabel{width:12em;float:left;}
P,ADDRESS{padding:0.5em;}
#contactUsNoticeContent{border-top:solid 1px #e5e5e5;margin:15px 0 0;padding:15px 0 20px 7px;}
ADDRESS{font-style:normal;}
.clearBoth{clear:both;}
HR{color:#C1C1C1;border:0;border-top:1px solid #E1E1E1;margin:5px 0px;}
.messageStackWarning,.messageStackError,.messageStackSuccess,.messageStackCaution{line-min-height:1.8em;padding:0.2em;}
.messageStackWarning,.messageStackError{color:#FF0000;}
.messageStackSuccess{background:url(../images/message-bg.gif) repeat-x 0 0;width:350px;height:46px;left:50%;top:0;margin-left:-175px;position:absolute;z-index:999;-webkit-border-bottom-right-radius:2px;-webkit-border-bottom-left-radius:2px;-moz-border-radius-bottomright:2px;-moz-border-radius-bottomleft:2px;border-bottom-right-radius:2px;border-bottom-left-radius:2px;text-align:left;font-size:11px;line-height:18px;color:#ececec;font-weight:bold;padding:12px 0 2px 20px;}
.messageStackSuccess img{margin:-5px 18px 0 0;}
.messageStackCaution{background-color:#FFFF66;color:#93979b;}
#mainWrapper{text-align:left;vertical-align:top;} 
#tagline{color:#93979b;margin-top:10px;font-size:12px;text-align :center;vertical-align:middle;}
#sendSpendWrapper{border:1px solid #cacaca;float:right;margin:0em 0em 1em 1em;}
.floatingBox,#accountLinksWrapper,#sendSpendWrapper,#checkoutShipto,#checkoutBillto,#navEZPagesTOCWrapper{margin:0;color:#93979b;}
.floatingBox a{color:#93979b;}
#productDetailsList li a{color:#93979b;}
#productDetailsList li{color:#93979b;}
.wrapperAttribsOptions{display:block;margin:0.3em 0em;}
#sorter{margin:0;}
	#sorter label{font-weight:bold;color:#000;margin-right:7px;}
.navSplitPagesResult{margin:5px 10px 17px 20px;}
.navSplitPagesLinks{margin:0 0 10px 0;}
.navSplitPagesLinks a{display:inline-block;background:#e9e9e9;padding:5px 10px;color:#3e3e3e;text-decoration:none;} .navSplitPagesLinks a:hover{background:#46d8ad;color:#fff;} .navSplitPagesLinks strong{display:inline-block;background:#31363c;padding:5px 10px;color:#fff;}
.navSplitPagesResult a{color:#161616;}
.navNextPrevList{display:inline;white-space:nowrap;margin:0px 2px 0px 0px;list-style-type:none;}
.navNextPrevWrapper{margin:0px 10px 5px 10px;padding:15px 0px;}
.navNextPrevCounter{margin:0em;padding:7px 0 0px;color:#000;display:block;}
.navNextPrevWrapper span{overflow:hidden;position:relative;display:inline-block;}#navMain ul,#navSupp ul,#navCatTabs ul{margin:0;padding:0.5em 0em;list-style-type:none;text-align:center;line-min-height:1.5em;}#navEZPagesTOCWrapper{font-weight:bold;float:inherit;min-height:1%;padding:0.5em;margin:5px 0px;border:1px solid #E1E1E1;}
#navEZPagesTOC ul{margin:0;padding:0.5em 0em;list-style-type:none;line-min-height:1.5em;}
#navEZPagesTOC ul li{white-space:nowrap;}
#navEZPagesTOC ul li a{padding:0em 0.5em;margin:0;}
#navMainSearch,#navCategoryIcon{margin:5px 5px 0 0px;}#contentColumnMain,#navColumnOne,#navColumnTwo,.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.additionalImages,.centerBoxContentsSpecials,.centerBoxContentsAlsoPurch,.centerBoxContentsFeatured,.centerBoxContentsNew,.alert{vertical-align:top;}.content{margin-bottom:10px;}
.alert{font-size:11px;color:#a3a3a3;margin-left:0.5em;margin-right:5px;}.important{font-weight:bold;margin:5px;}.gvBal{float:right;}
#bannerOne,#bannerTwo,#bannerThree,#bannerFour,#bannerFive,#bannerSix{padding:0em;}
.smallText,#siteinfoLegal,#siteinfoCredits,#siteinfoStatus,#siteinfoIP{font-size:0.9em;}.tableRow,.tableHeading,#cartSubTotal{min-height:2.2em;}
.cartUnitDisplay,.cartTotalDisplay{text-align:right;padding-right:0.2em;}
#scUpdateQuantity{width:2em;}
.cartQuantity{width:4.7em;}
.cartNewItem{color:#93979b;position:relative;}.cartBoxTotal{text-align:right;font-weight:bold;}
.cartRemoveItemDisplay{width:3.5em;}
#cartAttribsList{margin-left:1em;}
#mediaManager{width:50%;margin:0.2em;padding:0.5em;}
#cartBoxListWrapper ul,#ezPageBoxList ul{list-style-type:none;}
#ezPageBoxList li,.cartBoxTotal{margin:0;padding:0.2em 0em;} .totalBox{width:5.5em;text-align:right;padding:0.2em;color:#303c4b;font:400 24px/24px 'Vidaloka',serif;}
.lineTitle,.amount{text-align:right;padding:7px 0;}
.amount{width:5.5em;}#cartImage{margin:0.5em 1em;}
.attribImg{width:20%;margin:0.3em 0em;}.rightBoxHeading{margin:0em;background-color:#663366;padding:0.2em 0em;}
h3.leftBoxHeading a:hover{color:#FFFF33;text-decoration:none;} 
h3.rightBoxHeading a:hover{color:#FF0000;text-decoration:none;}
.rightBoxContent{margin-bottom:1em;}
.centeredContent,TH,#cartEmptyText,#cartBoxGVButton,#navCatTabsWrapper,#navEZPageNextPrev,#bannerOne,#bannerTwo,#bannerThree,#bannerFour,#bannerFive,#bannerSix,#siteinfoLegal,#siteinfoCredits,#siteinfoStatus,#siteinfoIP,.center,.cartRemoveItemDisplay,.cartQuantityUpdate,.cartQuantity,#cartBoxGVBalance,.leftBoxHeading,.centerBoxHeading,.rightBoxHeading,.productListing-data,.accountQuantityDisplay,.ratingRow,LABEL#textAreaReviews,#productMainImage,#reviewsInfoDefaultProductImage,#productReviewsDefaultProductImage,#reviewWriteMainImage,.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.additionalImages,.centerBoxContentsSpecials,.centerBoxContentsAlsoPurch,.centerBoxContentsFeatured,.centerBoxContentsNew,.gvBal,.attribImg{width:auto;}
.categoryListBoxContents a{text-decoration:none;color:#C00505;text-transform:capitalize;text-align:center;}#bannerboxHeading{background-color:#0000CC;}
#upProductsHeading{text-align:left;}
#upDateHeading{text-align:right;}
.back{float:left;}
.forward{float:right;}
.bold{font-weight:bold;}
.rowOdd{min-height:1.5em;vertical-align:top;}
.rowEven{padding:5px 5px 5px 5px;min-height:1.5em;vertical-align:top;}#myAccountGen li,#myAccountNotify li{margin:0;} .accountTotalDisplay,.accountTaxDisplay{width:20%;text-align:right;}
.accountQuantityDisplay{width:10%;vertical-align:top}
TR.tableHeading{min-height:2em;}
#siteMapList{width:90%;float:right;}
#siteMapList ul{list-style:circle;}
.ratingRow{margin:1em 0em 1.5em 0em;}
LABEL#textAreaReviews{font-weight:normal;}
#gvFaqDefaultMainContent{margin:10px 15px 0 5px;}
#gvFaqDefaultContent{padding:10px 0;color:#000;border-top:solid 1px #eceaea;}
#reviewsDefaultNoReviews{margin:0 5px 5px 5px;}
#createAcctSuccessMainContent{margin:5px;}
.main_block{margin:20px;}
.ee{text-decoration:line-through;}.normalprice{color:#b9b9b9;font-size:18px;line-height:22px;font-weight:normal;background:url(../images/price-line.png) no-repeat left center;padding-right:10px;}
.productSpecialPrice,.productSalePrice,.productSpecialPriceSale{color:#343434;font-size:22px;line-height:22px;font-weight:normal;}
.productPriceDiscount{color:#373737;font-size:12px;}
